langcode: en
status: true
dependencies:
  theme:
    - cernclean
id: cernclean_local_actions
theme: cernclean
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
